Get Projects
Authorization
read AuthorizationBearer <token>
Personal access token whose scope satisfies read — read, deploy, or write all qualify.
In: header
Response Body
application/json
application/json
curl -X GET "https://example.com/api/projects"[ { "created_at": "2019-08-24T14:15:22Z", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "last_deployed_at": null, "name": "string", "server_id": "820efca4-4a15-4ab7-82fc-9e76f6d61325", "shared": true, "slug": "string", "updated_at": "2019-08-24T14:15:22Z", "user_id": "a169451c-8525-4352-b8ca-070dd449a1a5" }]